.GE2/1-M3-CERN-PROTOTYPE-0001: &GE2/1-M3-CERN-PROTOTYPE-0001
  gem type: m3
  uid: GE2/1-M3-CERN-PROTOTYPE-0001
  children:
    # GE21-OH-v4-0016
    - !optohybrid_fpga
      uid: 31564788816988188
    - !gbt
      number: 0
      uid: 40343
    - !gbt
      number: 1
      uid: 40342
    - !vfat
      number: 0
      uid: 20069
    - !vfat
      number: 1
      uid: 20088
    - !vfat
      number: 2
      uid: 20085
    - !vfat
      number: 3
      uid: 20072
    - !vfat
      number: 4
      uid: 20080
    - !vfat
      number: 5
      uid: 20074
    - !vfat
      number: 6
      uid: 20087
    - !vfat
      number: 7
      uid: 20076
    - !vfat
      number: 8
      uid: 20073
    - !vfat
      number: 9
      uid: 20078
    - !vfat
      number: 10
      uid: 20077
    - !vfat
      number: 11
      uid: 20082
